How to remove lua-wsapi-fcgi from Debian 9 (Stretch)